
Figure - Bug #117700
【IOVDEV-25010】【VC1】【0072】【台架】【EE环境】【副屏】视频界面未提示用户无视频
2023-04-27 16:50 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-04-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：��副屏版本：01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230426 19：26

【前提条件】：车机上电，有视频

【操作步骤】

1. “文件”中删除视频，再点击侧边栏的“视频”

【实际结果】

1.视频界面显示白屏

【期望结果】

1.提示用户无视频

【车架号】：

【备注】：

UX：

UI：

UI动效：

【影响版本】：01.00.0094.C103

History

#1 - 2023-05-04 09:55 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

to 吴诗语

对比纯净版本联想平板，AOSP原生APP设计如此。

#2 - 2023-05-09 10:25 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

客户验证通过，关闭bug

#3 - 2023-05-09 10:25 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED
#4 - 2023-05-09 10:26 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files
